body{margin:0; SCROLLBAR-ARROW-COLOR:#000099;cursor:default}

.upmenufont		{font-family:tahoma;font-size:8pt;font-weight:bold;color:#99ccff;text-decoration:none;}
.upmenufont:hover	{font-family:tahoma;font-size:8pt;font-weight:bold;color:#bedfff;text-decoration:none;}
.ussmfont		{font-family:tahoma;font-size:11pt;color:#000099;text-indent:15.5pt;}
.ussmfontl		{font-family:tahoma;font-size:9pt;color:#000099;margin:0cm;}
.ussmfontr		{font-family:tahoma;font-size:9pt;text-indent:15.5pt;margin:0cm;margin-bottom:.0001pt;}
.ussmfontr:hover	{font-family:tahoma;font-size:9pt;color:#99ccff;text-decoration:none;text-indent:15.5pt;margin:0cm;margin-bottom:.0001pt;}
.ussmfonta		{font-family:tahoma;font-size:10pt;color:#808080;text-decoration:none;}
.ussmfonta:hover	{font-family:tahoma;font-size:10pt;color:#c2c1c1;text-decoration:none;}
.usnormfont		{font-family:tahoma;font-size:11pt;color:#000099;text-align:justify;text-indent:35.45pt;margin:0cm;margin-bottom:.0001pt;margin-left:15px;margin-right:15px}
.usbigfont		{font-family:tahoma;font-size:15pt;color:#000099;}
.usbigfonta		{font-family:tahoma;font-size:11pt;font-weight:bold;color:#000099;}
.usbigfonta:hover	{font-family:tahoma;font-size:11pt;font-weight:bold;color:#99ccff;}

.upenucell		{font-family:tahoma;font-size:8pt;font-weight:bold;color:#99ccff;text-decoration:none;cursor:hand}
.upenucellover		{font-family:tahoma;font-size:8pt;font-weight:bold;color:#bedfff;text-decoration:none;background-color:#3B3B99;cursor:hand}

A {color : #0000ff; text-decoration : underline} 
A:hover {color : #ff0000}

